a { text-decoration: none; color: #004386; font-weight: bold; }
a:hover, a:active { text-decoration: underline; }

body { background: #EEE url(/images/pagebg.gif) fixed; font: 11px/16px "Lucida Grande", "Lucida Sans Unicode", lucida, arial narrow, arial, verdana, sans-serif; color: #333; margin: 0; padding: 0; text-align: center; }
body#print { background: #FFF; font: 14px/20px Georgia, Times, "Times New Roman"; color: #333; margin: 0; padding: 0; text-align: left; width: 500px; padding: 20px; }

h1, h2, h3, h4, p { margin-top: 0px; margin-bottom: 10px; }
div#maincol p { margin-bottom: 20px; }

h1, h2, h3 { text-transform: uppercase; font-family: arial narrow, arial, "Lucida Grande", sans-serif; position: relative; }
h1 { background: url(/images/h1bg.gif); color: #FFF; font-size: 14px; padding: 6px; }
h1 a { color: #FFF; text-decoration: none; }
h2 { color: #004C97; font-size: 19px; letter-spacing: -1px; text-transform: none; }
h3 { font-size: 14px; }
h4 { font-family: "Lucida Grande", "Lucida Sans Unicode", lucida, arial narrow, arial, verdana, sans-serif; font-size: 11px; text-transform: uppercase; font-weight: normal; }
h4 a { font-weight: normal; }

.latestdate { text-align: right; display: inline; font-size: 10px; font-weight: normal; }
div#maincol p.titledate { font-size: 10px; color: #666; margin: 0; }
span.normal { font-weight: normal; }
span.latestcat { background-color: #004386; color: #FFF; padding: 4px; font-weight: normal; }

div#morelatest { margin-top: 20px; }
div#morelatest h3 { border-bottom: 1px solid #666; }
div#morelatest a { font-weight: normal; }
div#morelatest span.date { color: #666; }

img { border: 0; }
img.framed { margin: 0 8px 0 8px; float: left; }
a img { border: 0; }

form { margin: 0; padding: 0; }
input , textarea , select { background: #EEE; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-bottom: 1px solid #FFF; border-right: 1px solid #FFF; font-family: "Lucida Grande", "Lucida Sans Unicode", arial narrow, arial, sans-serif; font-size: 10px; color: #333; margin: 0 0 5px; padding: 2px; }
input.button { background-color: #44526C; color: #FFF; border: 2px solid; border-top-color: #858E9F; border-left-color: #858E9F; border-bottom-color: #252C3A; border-right-color: #252C3A; padding: 0 5px; }
input.newsletter { background-color: #FFF; }
input.radio { border: 0; background: none; margin: 0; padding: 0; }

div#container { position: relative; background: #FFF url(/images/containerbg.jpg) repeat-y; margin: 0 auto 0 auto; text-align: justify; width: 728px; border-left: 4px solid #FFF; border-right: 4px solid #FFF; }

div#leaderboard { border-bottom: 4px solid #FFF; }
div#skyscraper { float: right; }
div#ticketsad { text-align: center; padding: 5px; background-color: #EEE; border: 1px dashed #CCC; margin-bottom: 15px; }
div#ticketsad p { margin-bottom: 5px; }
div#ticketsad p.p1 { font-size: 10px; color: #666; letter-spacing: 2px; }
div#ticketsad2 { text-align: center; padding: 5px; background-color: #EEE; border: 1px dashed #CCC; margin-bottom: 15px; }
div#ticketsad2 p { margin-bottom: 5px; }
div#ticketsad2 p.p1 { font-size: 10px; color: #666; letter-spacing: 2px; }

div#header { background: url(/images/headerbg.gif) no-repeat bottom; height: 116px; border-bottom: 2px solid #FFF; }
div#header h2 { text-indent: -9000px; background: url(/images/header.gif); height: 67px; padding: 0; margin: 0; }
div#header h2 a { display: block; width: 100%; height: 100%; text-decoration: none; }
div#header ul { margin: 0; padding: 0; float: right; }
div#header li { float: left; list-style-type: none; display: inline; }
div#header li a { display: block; width: 95px; height: 32px; text-indent: -9000px; text-decoration: none; }
div#header li a#central { background: url(/images/central.gif); }
div#header li a#central:hover { background: url(/images/central.gif) 0 -32px; }
div#header li a#central.selected { background: url(/images/central.gif) 0 -64px; }
div#header li a#central.selected:hover { background: url(/images/central.gif) 0 -64px; }

div#header li a#columns { background: url(/images/columns.gif); }
div#header li a#columns:hover { background: url(/images/columns.gif) 0 -32px; }
div#header li a#columns.selected { background: url(/images/columns.gif) 0 -64px; }
div#header li a#columns.selected:hover { background: url(/images/columns.gif) 0 -64px; }

div#header li a#sports { background: url(/images/sports.gif); }
div#header li a#sports:hover { background: url(/images/sports.gif) 0 -32px; }
div#header li a#sports.selected { background: url(/images/sports.gif) 0 -64px; }
div#header li a#sports.selected:hover { background: url(/images/sports.gif) 0 -64px; }

div#header li a#features { background: url(/images/features.gif); }
div#header li a#features:hover { background: url(/images/features.gif) 0 -32px; }
div#header li a#features.selected { background: url(/images/features.gif) 0 -64px; }
div#header li a#features.selected:hover { background: url(/images/features.gif) 0 -64px; }

div#header li a#community { background: url(/images/community.gif); }
div#header li a#community:hover { background: url(/images/community.gif) 0 -32px; }
div#header li a#community.selected { background: url(/images/community.gif) 0 -64px; }
div#header li a#community.selected:hover { background: url(/images/community.gif) 0 -64px; }

div#header li a#other { background: url(/images/other.gif); }
div#header li a#other:hover { background: url(/images/other.gif) 0 -32px; }
div#header li a#other.selected { background: url(/images/other.gif) 0 -64px; }
div#header li a#other.selected:hover { background: url(/images/other.gif) 0 -64px; }

div#maincol { margin: 0 125px 0 180px; padding: 10px; }
div#sidecol { position: absolute; left: 0; top: 212px; padding: 10px 15px 10px 10px; width: 155px; text-align: left; }
div#sidecol p.subtitle { font-size: 10px; margin-top: -10px; }

div#article h2 { font-size: 22px; margin-bottom: 5px; }
div#article p { margin-bottom: 15px; }
div#article p.titledate { margin-bottom: 2px; }
div#article p.byline { font-size: 14px; }
div#article p.extras { font-size: 11px; float: right; text-align: right; margin: 0; }

div#send2friend { background-color: #EEE; border: 1px solid #CCC; padding: 15px; margin-bottom: 20px; }
div#send2friend input, div#send2friend textarea { background: #FFF; border-top: 1px solid #CCC; border-left: 1px solid #CCC; }
div#send2friend input.button { background-color: #44526C; color: #FFF; border: 2px solid; border-top-color: #858E9F; border-left-color: #858E9F; border-bottom-color: #252C3A; border-right-color: #252C3A; padding: 0 5px; }

div#content p { margin-bottom: 15px; }

div#footer { background: #004386 url(/images/footerbg.gif) no-repeat bottom; color: #FFF; text-align: center; padding: 10px 0 25px; font-size: 10px; border-top: 2px solid #FFF; }
div#footer a { font-weight: normal; color: #FFF; text-decoration: underline; }

div#maincol div.comment { margin: 0 0 15px 0; background: #EEE url(/images/commentbg.gif) no-repeat bottom right; }
div#maincol div.comment p.comment-head { background: #E1E1E1; margin: 0; padding: 5px; position: relative; font-size: 10px; border-bottom: 1px solid #FFF; }
div#maincol div.comment p.comment-head a { font-size: 12px; color: #333; }
div#maincol div.comment div.comment-body { padding: 8px 15px 1px 10px; }
div#maincol div.comment div.comment-body p { margin: 0 0 10px; }

table.comment td { padding: 5px; }
table.comment td.label { text-align: right; }
table.comment input, table.comment textarea { padding: 3px; margin: 0 0 4px 5px; }

/* mac hide \*/
* html #content {height:1%}
/* end hide */